This is pcb.info, produced by makeinfo version 4.13 from pcb.texi.

INFO-DIR-SECTION Miscellaneous
START-INFO-DIR-ENTRY
* pcb: (pcb).                   An interactive printed circuit board editor.
END-INFO-DIR-ENTRY

   This file documents how to use Pcb, the open source, interactive
printed circuit board layout system.

   Copyright (C) 1994,1995,1996, 2004 Thomas Nau

   Copyright (C) 1997, 1998, 1999, 2000, 2001, 2002 harry eaton

   Copyright (C) 2003, 2004, 2005, 2006, 2007, 2009 Dan McMahill

   Copyright (C) 2004 DJ Delorie

   This program is free software; you may redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or (at
your option) any later version.

   This program is distributed in the hope that it will be useful, but
WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANT-ABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
General Public License for more details.


Indirect:
pcb.info-1: 1021
pcb.info-2: 300750

Tag Table:
(Indirect)
Node: Top1021
Node: Copying2396
Node: History3068
Node: Overview7954
Node: Intro8775
Node: Symbol Objects10256
Node: Via Objects10836
Node: Element Objects11854
Node: Layer Objects18737
Node: Line Objects21889
Node: Arc Objects24857
Node: Polygon Objects26305
Node: Text Objects28934
Node: Net Objects29749
Node: Getting Started30679
Node: Application Window32927
Node: Menu33576
Node: Status-line and Input-field42616
Node: Layer Controls45891
Node: Tool Selectors49569
Node: Layout Area56271
Node: Log Window57139
Node: Library Window57973
Node: Netlist Window59217
Node: Drawing and Removing60811
Node: Common62955
Node: Lines64804
Node: Arcs66368
Node: Polygons67551
Node: Text69438
Node: Vias70423
Node: Elements71799
Node: Pastebuffer77269
Node: Moving and Copying79091
Node: Loading and Saving80502
Node: Printing82110
Node: Exporting86518
Node: bom86973
Node: gcode87161
Node: gerber90012
Node: nelma90212
Node: png90364
Node: ps90508
Node: eps90677
Node: Connection Lists90914
Node: Arrow Tool92720
Node: Rats Nest94951
Node: Design Rule Checking100036
Node: Trace Optimizer102401
Node: Searching for elements103945
Node: Measuring distances104446
Node: Vendor drill mapping105169
Node: Autorouter108407
Node: User Commands111745
Node: Command-Line Options115952
Node: General Options117224
Node: General GUI Options119187
Node: GTK+ GUI Options120305
Node: lesstif GUI Options120881
Node: Colors121452
Node: Layer Names123460
Node: Paths124209
Node: Sizes125057
Node: Commands126692
Node: DRC Options128043
Node: BOM Creation128812
Node: Gerber Export129132
Node: Postscript Export129494
Node: Encapsulated Postscript Export131251
Node: PNG Options131805
Node: lpr Printing Options133335
Node: nelma Options133771
Node: X11 Interface134197
Node: Resources134665
Node: Actions150194
Node: Translations177398
Node: File Formats178937
Node: Pad and Line Representation180586
Node: Layout File181568
Node: Element File183083
Node: Font File184124
Node: Netlist File184505
Node: Library Contents File185786
Node: Library File186841
Node: File Syntax189295
Node: Arc syntax190661
Node: Attribute syntax191870
Node: Connect syntax192381
Node: Cursor syntax192734
Node: DRC syntax193207
Node: Element syntax193698
Node: ElementArc syntax195640
Node: ElementLine syntax196598
Node: FileVersion syntax197051
Node: Flags syntax197549
Node: Grid syntax197844
Node: Groups syntax198336
Node: Layer syntax198925
Node: Line syntax199448
Node: Mark syntax200109
Node: Net syntax200372
Node: Netlist syntax200649
Node: Pad syntax200810
Node: PCB syntax201766
Node: Pin syntax202100
Node: PolyArea syntax202899
Node: Polygon syntax203253
Node: Rat syntax203744
Node: Styles syntax204125
Node: Symbol syntax205071
Node: SymbolLine syntax205457
Node: Text syntax205755
Node: Thermal syntax206463
Node: Via syntax206875
Node: Object Flags207549
Node: PCBFlags210352
Node: Library Creation211816
Node: Schematic Frontends230358
Node: gEDA231140
Node: xcircuit239834
Node: Installation240128
Node: compiling240659
Node: quickstart240981
Node: running configure241377
Node: problems242549
Node: HP243984
Node: Sun244645
Node: SGI245002
Node: DEC Alpha245317
Node: SCO245488
Node: Linux245969
Node: BSD246164
Node: X11246547
Node: TeX and Manuals247359
Node: Custom Menus247863
Node: Resource Syntax248429
Node: Menu Definitions250770
Node: Menu Files and Defaults253429
Node: Regular Expressions254235
Node: Standard Drill Sizes258031
Node: Centroid File Format268079
Node: Action Reference270931
Node: core actions272542
Node: AddRats Action278476
Node: ApplyVendor Action278945
Node: Atomic Action279277
Node: Attributes Action280430
Node: AutoPlaceSelected Action280843
Node: AutoRoute Action281201
Node: ChangeClearSize Action281951
Node: ChangeDrillSize Action282518
Node: ChangeFlag Action282839
Node: ChangeHole Action283565
Node: ChangeJoin Action283926
Node: ChangeName Action284520
Node: ChangeOctagon Action284965
Node: ChangePaste Action285822
Node: ChangePinName Action286296
Node: ChangeSize Action286734
Node: ChangeSquare Action287479
Node: ClearOctagon Action288372
Node: ClearSquare Action289225
Node: ClrFlag Action290052
Node: Connection Action290573
Node: Delete Action291236
Node: DeleteRats Action291445
Node: DisableVendor Action291658
Node: DisperseElements Action292071
Node: Display Action292575
Node: djopt Action297281
Node: DRC Action299027
Node: DumpLibrary Action299290
Node: elementlist Action299501
Node: elementsetattr Action300299
Node: EnableVendor Action300750
Node: execcommand Action301253
Node: ExecuteFile Action301508
Node: Flip Action301756
Node: FontEdit Action302305
Node: FontSave Action302503
Node: FreeRotateBuffer Action302706
Node: GlobalPuller Action303175
Node: h Action303370
Node: Import Action303773
Node: l Action307425
Node: le Action308057
Node: LoadFootprint Action308640
Node: LoadFrom Action309082
Node: LoadVendorFrom Action310064
Node: m Action310399
Node: MarkCrosshair Action310983
Node: Message Action311681
Node: MinClearGap Action312120
Node: MinMaskGap Action312533
Node: Mode Action312939
Node: MorphPolygon Action314180
Node: MoveLayer Action314706
Node: MoveObject Action315408
Node: MoveToCurrentLayer Action315895
Node: Netlist Action316318
Node: New Action318068
Node: OptAutoOnly Action318281
Node: PasteBuffer Action318940
Node: Polygon Action320762
Node: Puller Action321345
Node: q Action322053
Node: q! Action322543
Node: Quit Action323025
Node: Redo Action323286
Node: RemoveSelected Action324092
Node: Renumber Action324297
Node: Report Action324598
Node: ReportDialog Action325457
Node: RipUp Action325709
Node: rn Action326243
Node: RouteStyle Action326975
Node: s Action327191
Node: SaveSettings Action327844
Node: SaveTo Action328187
Node: Select Action328910
Node: SetFlag Action330064
Node: SetOctagon Action330579
Node: SetSame Action331351
Node: SetSquare Action331765
Node: SetThermal Action332574
Node: SetValue Action333855
Node: ToggleHideName Action334413
Node: ToggleVendor Action334787
Node: Undo Action335296
Node: UnloadVendor Action335975
Node: Unselect Action336190
Node: w Action337131
Node: wq Action337623
Node: common actions338118
Node: LayersChanged Action338783
Node: LibraryChanged Action339342
Node: NetlistChanged Action339865
Node: PCBChanged Action340382
Node: RouteStylesChanged Action341049
Node: gtk actions341560
Node: gtk About Action343137
Node: gtk AdjustStyle Action343408
Node: gtk Center Action343708
Node: gtk Cursor Action344031
Node: gtk DoWindows Action345156
Node: gtk EditLayerGroups Action345781
Node: gtk GetXY Action346222
Node: gtk ImportGUI Action346486
Node: gtk Pan Action346761
Node: gtk Popup Action347126
Node: gtk Print Action347610
Node: gtk PrintCalibrate Action347900
Node: gtk Save Action348262
Node: gtk SelectLayer Action348861
Node: gtk SetUnits Action349214
Node: gtk SwapSides Action349549
Node: gtk ToggleView Action350615
Node: gtk Zoom Action351395
Node: lesstif actions352831
Node: lesstif About Action354739
Node: lesstif AdjustSizes Action355023
Node: lesstif AdjustStyle Action355446
Node: lesstif Benchmark Action355702
Node: lesstif Command Action356134
Node: lesstif Cursor Action357551
Node: lesstif Debug Action358690
Node: lesstif DebugXY Action358980
Node: lesstif DoWindows Action359351
Node: lesstif DumpKeys Action359866
Node: lesstif EditLayerGroups Action360283
Node: lesstif Export Action360854
Node: lesstif GetXY Action361189
Node: lesstif ImportGUI Action361463
Node: lesstif LibraryShow Action361872
Node: lesstif Load Action362108
Node: lesstif LoadVendor Action362682
Node: lesstif NetlistShow Action363070
Node: lesstif Print Action363354
Node: lesstif PrintCalibrate Action363667
Node: lesstif PromptFor Action364051
Node: lesstif Return Action364521
Node: lesstif Save Action364868
Node: lesstif SelectLayer Action365461
Node: lesstif SetUnits Action365838
Node: lesstif SwapSides Action366190
Node: lesstif ToggleView Action367273
Node: lesstif Zoom Action368077
Node: Glossary369531
Node: Index371140

End Tag Table
